scrub-obsolete Package - ruby-omniauth-multipassword

No unpublished successful runs for ruby-omniauth-multipassword.